uuid: 19944480-f9ea-4173-9ad7-197d594d9230
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TtD7OuGskOsQfoGyxXkrdtllBpR37J19d5BMQDZWJgA
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
